RPGツクールMV 1.6.0 プラグイン対応状況

プラグイン 1.6.0 対応 備考
修正された天候システム [紹介ページ]
SA_AnotherWeather.js v17.0
対応しています。
コアスクリプト速度改善 [投稿記事]
SA_CoreSpeedImprovement.js v18.1
対応しています。
FPS表示をカスタマイズ [紹介ページ]
SA_FPSMeter_Customizer.js v18.2
対応しています。
猫メッセージ [投稿記事]
SA_S_NekoMessage.js v18.1
対応しています。
マルチBGMプレイヤー
SA_MultiBGMPlayer.js v18.1
塀の裏側
SA_WalkingBehindTheFence.js v17.0

○ …… 対応しています。
△ …… 一部機能に制限があります。
▲ …… 検証中です。検証完了後に再度お知らせします。
× …… 非対応です。修正版を開発中です。
- …… 未公開のプラグインです(将来に公開予定)

(2018/03/08) 1.6.0は一部プラグインで問題が生じているようですが、私はそれらのプラグインを使用していないため、特に問題ありませんでした。1.6.0で制作・開発を続けます。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です